1
0 3
0 28 4
0 25 3
34
38
1
1 25 6
3
37
0
5
2
24
2 25 5
18
21
6
35
9
3 25 7
33
14
19
25
10
36
7
1 39 3
4 30 7
154
147
135
129
130
133
132
5 34 12
182
164
187
185
183
175
192
181
189
198
191
166
6 36 11
76
63
59
58
42
45
67
62
75
70
69
2 33 3
7 30 10
131
155
152
137
156
148
124
140
122
126
8 36 6
71
49
52
73
48
54
9 27 14
83
88
100
87
111
86
106
108
94
89
99
105
113
97
